name: qadirneyriz
description: "A new Flutter project."

publish_to: 'none' 

version: 1.0.0+1

environment:
  sdk: ^3.5.3

dependencies:
  flutter:
    sdk: flutter


  flutter_localizations:
    sdk: flutter
  intl: any


  cupertino_icons: ^1.0.8
  flutter_spinkit: ^5.2.1
  go_router: ^14.2.8
  cached_network_image: ^3.4.1
  dio: ^5.7.0
  hive_flutter: ^1.1.0
  hive_generator: ^2.0.1
  hive: ^2.2.3
  provider: ^6.1.2
  font_awesome_flutter: ^10.7.0
  shamsi_date: ^1.0.4
  flutter_staggered_grid_view: ^0.7.0
  flutter_persian_calendar: ^0.0.2
  file_picker: ^8.1.3
dev_dependencies:
  flutter_test:
    sdk: flutter

  # flutter_lints: ^4.0.0
  build_runner: ^2.4.9

flutter:
  generate: true 
  uses-material-design: true


  assets:
    - assets/images/

  fonts:
    - family: Font
      fonts:
        - asset: assets/fonts/Font.ttf

